﻿
@import url("layout.css");
@import url("colors.css");

/*******************************************/
/** Series 12 Styles by Zen Webs ***********/
/** www.zenwebs.com ************************/
/** Vesion 1.1 June 2006 *******************/
/*
body { margin: 0; padding: 0; font-family: verdana, arial, helvetica, sans-serif; font-size: 62.5%; }
a img {border: none; }
a:link, a:visited, #navEZPagesTOC ul li a { text-decoration: none;}
h1 { font-size: 1.3em; }
h2 { font-size: 1.2em; }
h3 { font-size: 1.1em; }
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS, .larger{ font-size: 1.1em; }
.sideBoxContent{ font-size: 1.2em; }
.productName, #productListHeading {  font-size: 12px; text-align: left;  font-weight: bold; font-variant: small-caps; font-variant: small-caps; padding: 3px;}
.biggerText { font-size: 1.0em; }
h1, h2, h3, h4, h5, h6 { margin: 0.2em; }
*/
body { margin: 0; padding: 0; font-family: verdana, arial, helvetica, sans-serif; font-size: 62.5%; }
a img {border: none; }
:focus{outline:0}
a{outline:none}
:focus{-moz-outline-style:none}
:-moz-any-link:focus{outline:none}
pre { font-size: 13px; } 
#navEZPagesTOC ul li a { text-decoration: none;}
#navColumnOne a:hover, #navColumnOne ul li a:hover { text-decoration: none;}
a:visited { text-decoration: none;}
a:link { text-decoration: none;}
a:hover{ text-decoration:none;}
h1 { font-size: 1.2em; }
h2 { font-size: 1.1em; }
h3 { font-size: 1.0em; }
.larger{ font-size: 1.0em; }
.sideBoxContent{ font-size: 1.1em; line-height:1.2em; font-weight:bold; }
h6{ font-size: 1.0em; }
h5{ font-size: 1.0em; }
h4{ font-size: 1.0em; }
LEGEND { font-size: 0.9em; }
h4.optionName { font-size: 0.9em; }
LABEL { font-size: 1.0em; }
#productListHeading {  font-size: 16px; text-align: left;  font-weight: bold; font-variant: normal; padding: 3px;}
.productName {  font-size: 12px; text-align: left;  font-weight: bold; font-variant: small-caps; font-variant: small-caps; padding: 3px;}
.biggerText { font-size: 1.0em; }
h6 { margin: 0 0 0.2em 0; }
h5 { margin: 0 0 0.2em 0; }
h4 { margin: 0 0 0.2em 0; }
#createAcctDefault h4{margin:18px 0}
h3 { margin: 0 0 0.2em 0; }
h2 { margin: 0 0 0.2em 0; }
h1 { margin: 0 0 0.2em 0; }
h2#productPrices{color:#405274;font-size:23px;margin-top:8px}
h3.itemTitle a{font-weight:bold}

CODE { font-family: arial, verdana, helvetica, sans-serif; font-size: 1em; }
FORM, SELECT, input[type=text],input[type=password],textarea { font-size: 1em; margin: 0.1em;border:1px solid transparent }
TEXTAREA { float: left; margin: auto; display: block; width: 95%; }
FIELDSET { padding: 0.5em; margin: 0.5em 0em; }
LEGEND { font-weight: bold; padding: 0.3em; }
LABEL, h4.optionName {}
LABEL.checkboxLabel, LABEL.radioButtonLabel { margin: 0.5em 0.3em; }
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg { float: left; }
.centerBoxContentsNew, .categoryListBoxContents { padding: 10px 0;}
LABEL.inputLabel { width: 11em; float: left; }
LABEL.inputLabelPayment { width: 15em; float: left; }
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel { width: 12em; float: left; }
P, ADDRESS { padding: 0.5em 0; }
ADDRESS { font-style: normal;}
.clearBoth { clear: both; }
.centerColumn HR {border-top:1px solid #717171;border-bottom:1px solid #BFC7CF;height:0 !important;text-align:left;clear:both;display:inline-block;margin:2px 0;}
hr#catBoxDivider {border-bottom:1px solid #554C41;border-right:medium none;border-top:1px solid #342E26;height:0 !important;text-align:left;clear:both;margin:7px 0 5px;}

/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution { line-height: 140%; padding: 20px; }
.messageStackCaution img{float:right}

/*wrappers - page or section containers*/
#mainWrapper { text-align: left; vertical-align: top;}
#headerWrapper, /*#contentMainWrapper,*/ #logoWrapper, #cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul, #mainWrapper, #popupAdditionalImage, #popupImage { margin: 0em; padding: 0em; }
#tagline { font-size: 2em; text-align : center; vertical-align: middle; }
#sendSpendWrapper { float: right; margin: 0em 0em 1em 1em; }
.floatingBox, #accountLinksWrapper, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper { margin: 0; width: 47%; }
.wrapperAttribsOptions { margin: 0.3em 0em; }

/*navigation*/

.navSplitPagesResult {}
.navSplitPagesLinks {}
.navNextPrevCounter { margin: 0em; font-size: 0.9em; }
.navNextPrevList { display: inline; white-space: nowrap; margin: 0; padding:  0.5em 0em; list-style-type: none; }
#navMainWrapper, #navSuppWrapper, #navCatTabsWrapper { margin: 0em; font-weight: bold; height: 1%; width: 100%; }
#navMain ul { margin: 0 0 0 25px; padding:  8px 0em; list-style-type: none; text-align: center; line-height: 1.5em; font-weight: bold; font-size: 1.1em; text-transform: uppercase; }
#navSupp ul, #navCatTabs ul  { margin: 0; padding:  .5em 0em; list-style-type: none; text-align: center; line-height: 1.5em; font-weight: bold; }
#navMain ul li, #navSupp ul li, #navCatTabs ul li { display: inline; white-space: nowrap; }
#navMain ul li a, #navSupp ul li a, #navCatTabs ul li a { text-decoration: none; padding: 0em 0.5em; margin: 0; color: #000; }
#navEZPagesTOCWrapper { font-weight: bold; float: right; height: 1%; }
#navEZPagesTOC ul { margin: 0; padding:  0.5em 0em; list-style-type: none; line-height: 1.5em; }
#navEZPagesTOC ul li { white-space: nowrap; }
#navEZPagesTOC ul li a { padding: 0em 0.5em; margin: 0; }
#navMainSearch, #navCategoryIcon, .buttonRow, #indexProductListCatDescription { margin: 0.5em; }
#navBreadCrumb, #navEZPagesTop { font-size: 0.8em; font-weight: normal; margin: 0 0 0.5em 0; padding: 0.5em; }

/*The main content classes*/
#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert { vertical-align: top; }
#productDescription, .shippingEstimatorWrapper { font-size: 13px; padding: 0.5em; }
.alert { margin-left: 0.5em; }
.advisory {}
.important { font-weight: bold; }
.notice {}
.rating{}
.gvBal { float: right; }
#bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix { padding: 0.8em; }
.smallText, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP { font-size: 11px; }

/*Shopping Cart Display*/
#cartAdd { float: right;clear:right;margin:10px 44px; text-align: center; padding: 10px;width:164px; font-weight: bold;background:#B3B7BC }
#cartSubTotal { font-weight: bold; text-align: right; line-height: 2.2em; padding-right: 2.5em; }
.tableRow, .tableHeading, #cartSubTotal { height: 2.2em; }
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay { padding: 0.5em 0em; font-size: 1.1em;}
.cartUnitDisplay, .cartTotalDisplay { text-align: right; padding-right: 0.2em; }
.cartQuantityUpdate input{margin-top:4px}
#shoppingCartDefault div.buttonRow input{display:none}
#scUpdateQuantity { width: 2em; }
.cartQuantity { width: 4.7em; }
.cartQuantity input,.main input,#cartAdd input{text-align:center}
.cartNewItem { position: relative; }
.cartOldItem { position: relative; }
.cartBoxTotal { text-align: right; font-weight: bold; }
.cartRemoveItemDisplay { width: 3.5em; }
#cartAttribsList { margin-left: 1em; }
#mediaManager { width: 50%; margin: 0.2em; padding: 0.5em;}
.normalprice, .productSpecialPriceSale { text-decoration: line-through; }
#cartBoxListWrapper ul, #ezPageBoxList ul { list-style-type: none; }
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal { margin: 0; padding: 0.2em 0em; }
.totalBox { width: 5.5em; text-align: right; padding: 0.2em; }
.lineTitle, .amount { text-align: right; padding: 0.2em; }
.amount { width: 5.5em; }

/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage { margin:20px 10px 0 12px;}
#productMainImage { float: right; }
#productMainImage img {border:1px solid #747474}
.categoryIcon {}
#cartImage { margin: 0.5em 1em; }
.imgLink{font-size:11px}

/*Attributes*/
.attribImg { width: 20%; margin: 0.3em 0em;}
.attributesComments {}
#productAttributes{margin-top:12px}

/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents,.additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew { margin: 1em 0em;	}

/*sideboxes*/
.columnLeft {}

h3.leftBoxHeading, h3.leftBoxHeading a { font-size: 10px; margin: 0; }
.leftBoxHeading  { background-image: url(../images/menu2top.gif); background-repeat: no-repeat; height: 38px; text-transform: uppercase; font-family: Arial, Helvetica, sans-serif; font-size: 1.1em; font-weight: bold; padding-top: 9px; padding-left: 55px; }
.centerBoxHeading { margin: 0em; padding: 0.5em 0.2em; }
#contentMainWrapper { clear: both; }
.leftBoxContainer { width: 211px; margin: 0; padding: 0; }
.sideBoxContent { padding: 0 15px 15px 30px; background-image: url(../images/menu2bottom.gif); background-repeat: no-repeat; background-position: bottom; }
h3.rightBoxHeading, h3.rightBoxHeading a { font-size: 1.1em; }
.rightBoxHeading { margin: 0em; padding: 0.2em 0em; }
h3.leftBoxHeading a:hover { text-decoration: none; }
h3.rightBoxHeading a:hover { text-decoration: none; }
.rightBoxContent { margin-bottom: 1em; }
.centeredContent, TH, #cartEmptyText, #cartBoxGVButton, #navCatTabsWrapper, #navEZPageNextPrev, #bannerOne, #bannerTwo,  #bannerThree,  #bannerFour,  #bannerFive,  #bannerSix, #siteinfoLegal, #siteinfoCredits, #siteinfoStatus, #siteinfoIP, .center, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, .cartTotalsDisplay, #cartBoxGVBalance, .centerBoxHeading,.rightBoxHeading, .productListing-data, .accountQuantityDisplay, .ratingRow, LABEL#textAreaReviews, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .gvBal, .attribImg { text-align: center; }
#bestsellers .wrapper { margin: 0em 0em 0em 1.5em; }
#bestsellers ol { padding: 0; margin-left: 1.1em; }
#bestsellers li { padding: 0; margin: 0.3em 0em 0.3em 0em; }
#upProductsHeading { text-align: left; }
#upDateHeading { text-align: right; }

/*misc*/
.back { float: left; }
.forward { float: right; }
.bold { font-weight: bold; }
.rowOdd { height: 1.5em; vertical-align: top; }
.rowEven { height: 1.5em; vertical-align: top; }
CAPTION { /*display: none;*/ }
#myAccountGen li, #myAccountNotify li { margin: 0; }
.accountTotalDisplay, .accountTaxDisplay { width: 20%; text-align: right; }
.accountQuantityDisplay { width: 10%; vertical-align: top }
TR.tableHeading { height: 2em; }
#siteMapList { width: 90%; float: right; }
.ratingRow { margin: 1em 0em 1.5em 0em; }
LABEL#textAreaReviews { font-weight: normal; margin: 1em 0em; }
.productListing-odd, .productListing-even, .productListing-rowheading, .productListing-data  { vertical-align:top; margin-bottom: 0.5em; border-bottom: 1px solid #B2B6B9; padding: 1em; font-size: 13px; text-align: left; }
.productListing-odd, .productListing-even { font-size: 1.1em; }
.productListing-rowheading { background-color: #B2B6B9; }
#productsListingListingTopLinks { font-size: 1.2em; padding-bottom: 1em; }
#ccacceptContent {text-align:center; padding:0px 0px 20px 10px; line-height:1.5em;}

#popupShippingEstimator{background:#e8e8e8}
#popupShippingEstimator .OuterTable{background:#F4F4F4;width:100%}
#popupShippingEstimator .OuterCell{background:#F4F4F4;border-bottom:1px dotted #828282}
#seProductsHeading,#seTotalHeading{background:#4F5F87;color:#FFFFFF;}
.shippingEstimatorWrapper a[href*="window.close"]{margin-left:40%;font-weight:bold}
.shippingEstimatorWrapper .forward{margin-left:124px;float:none}
fieldset.floatingBox{float:none;clear:left;width:96%;margin-top:20px;}
fieldset.floatingBox hr{width:100%;margin:15px 0}

#searchbox input[type=submit]{font-size:11px;width:50px !important}
#searchbox input[type=text]{width:110px !important}
#manufacturersContent.sideBoxContent{padding-right:11px !important}
#manufacturersContent.sideBoxContent select{width:165px !important}

#ezpagesContent.sideBoxContent {background-image:none;padding-bottom:0;}
#information #informationHeading{display:none}

#shoppingCartDefault div#PPECbutton{display:none}/* Hide Paypal express button on cart page */
#checkoutSuccessThanks{text-align:left}

.hiddenField {	display: none;}
.visibleField {	display: inline;}

/* moves subcategory text up and to right of thumbnails - but doesn't really work in IE7, so removed it
.categoryImg{float:left;margin-right:24px}
.catDescContent{min-height:100px;}
.centerColumn,#productDescription{line-height:18px}
*/
#likeButton{height:23px;margin-bottom:8px}

/* layout of ozpost shipping estimator message */
.seDisplayedAddressLabel {padding: 24px 0;text-align: left !important;}
#shippingEstimatorContent h2 {margin: 24px 0 !important;}

/* Reg form field widths */
#loginForm #login-email-address,
#loginForm #login-password,
#createAccountForm #company,
#createAccountForm #firstname,
#createAccountForm #lastname,
#createAccountForm #street-address,
#createAccountForm #city,
#createAccountForm #stateZone,
#createAccountForm #postcode,
#createAccountForm #country,
#createAccountForm #telephone,
#createAccountForm #email-address
{width:200px}
#createAccountForm #password-new,
#createAccountForm #password-confirm
{width:130px}


